@charset "UTF-8";

/* 標準SP表示 ~767px */

body {
  /* background-image: url(../images/body-bg.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom; */
  font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #093F78;
}

h2 {
  font-size: 32px;
  color: #093F78;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 85px;
  line-height: 1.5;
}

.section-title-en {
  font-size: 15px;
  font-weight: bold;
  color: #199D53;
  text-align: center;
}

.section_triangle {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: auto;
}

/* PCでは改行 */
.sp-none {
  display: inline;
}

/* SPでは改行 */
.pc-none {
  display: none;
}

@media screen and (max-width: 768px) {
  .section-title-en {
    font-size: 12px;
  }

  h2 {
    font-size: 20px;
    margin-bottom: 35px;
  }

  .section_triangle {
    width: 80px;
  }

}

@media screen and (max-width: 1024px) {

  .sp-none {
    display: none;
  }

  .pc-none {
    display: inline;
  }

}

/* ヘッダー */
/* ============================================ */

/* ナビゲーション */
.g-menu__nav {
  display: flex;
  align-items: center;
}

.g-menu__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 24px;
  left: 50%;
  transform: translateX(-50%);
  width: 88%;
  z-index: 100;
}

.g-menu__list {
  display: flex;
  gap: 52px;
  margin-right: 52px;
  align-items: center;
  font-weight: 600;
}

.g-menu__logo img {
  width: 174px;
  height: auto;
}

.instagram_icon {
  width: 36px;
}

.instagram_link {
  transition: opacity 0.3s;
}

.instagram_link:hover {
  opacity: 0.3;
}

.g-menu__item {
  font-size: 15px;
  text-align: center;
  line-height: 1.3;
}

.g-menu__item a {
  color: #002751;
  text-shadow:
    0 0 4px rgba(255, 255, 255, 0.9),
    0 0 8px rgba(255, 255, 255, 0.5);
  transition: opacity 0.3s;
}

.g-menu__item a:hover {
  opacity: 0.3;
}

.g-menu__hamburger {
  display: none;
}

/* ナビゲーション ここまで */


/* ヘッダー ここまで */
/* ============================================ */

/* FV */
/* ============================================ */
.fv {
  position: relative;
  overflow: hidden;
}

.fv_bg {
  display: block;
  width: 100%;
  height: auto;
}

.fv_inner {
  position: absolute;
  inset: 0;
  padding-top: 150px;
  box-sizing: border-box;
}

/* メインコピー */
.fv_text {
  max-width: 1300px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 20px;
  padding-top: 35px;
}

.fv_text h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 45px;
}

.maincopy_span1 {
  color: #277AC3;
}

.maincopy_span2 {
  color: #199D53;
  background: linear-gradient(transparent 73%,
      #ECEE67 0%);
}

.fv-contents__point ul {
  display: flex;
  gap: 25px
}

.fv_point1 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  width: auto;
  height: 48px;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(141, 192, 216, 0.23);
  font-size: 20px;
  font-weight: 600;
  padding: 0 30px;
}

.fv_point2 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  width: auto;
  height: 48px;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(141, 192, 216, 0.23);
  font-size: 20px;
  font-weight: 600;
  padding: 0 30px;
}

.fv_point1 img {
  width: 24px;
}

.fv_point2 img {
  width: 24px;
}

.subcopy {
  font-size: 20px;
  font-weight: 600;
  margin-top: 30px;
  letter-spacing: 0.25rem;
  line-height: 1.8;
  text-shadow: 0 0 5px rgba(255, 255, 255, 1.0),
    0 0 3px rgba(255, 255, 255, 1.0),
    0 0 3px rgba(255, 255, 255, 1.0);
}

.subcopy span {
  color: #277AC3;
}

/* メインコピー ここまで*/

/* CTA */
.cta_fv {
  display: flex;
  align-items: center;
  max-width: 970px;
  height: 136px;
  border-radius: 16px;
  background: linear-gradient(90deg,
      #6FB88F 0%,
      #3083BF 100%);
  margin: 80px auto 0;
}

.program_title_wrapper {
  text-align: center;
  width: 62%;
  border-right: 2px solid #fff;
  height: 70%;
}

.program_year {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  color: #199D53;
  border-radius: 6px;
  width: 527px;
  height: 46px;
  background-color: #fff;
  text-align: center;
  margin: 0 auto;
}

.program_title {
  color: #fff;
  font-size: 34px;
  margin-top: 10px;
}

.cta_fv_button_wrapper {
  width: 38%;
  display: flex;
  justify-content: center;
  transition: opacity 0.3s;
}

.cta_fv_button_wrapper a {
  display: block;
}

.cta_fv_button:hover {
  opacity: 0.8;
}

.cta_fv_button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ECEE67;
  width: 300px;
  height: 66px;
  border: 2px solid #fff;
  border-radius: 34px;
  box-shadow: 0 0 20px rgba(0, 28, 38, 0.28);
  padding: 0 33px;
  margin: 0 auto;
}

.cta_fv_button p {
  text-align: center;
  font-size: 19px;
  line-height: 1.3;
  font-weight: 600;
  margin-right: 10px;
}

.cta_arrow {
  width: 13px;
}

/* CTA ここまで */
/* FV 小さめPC レスポンシブ*/
@media screen and (max-width: 1300px) {
  .g-menu__logo img {
    width: 150px;
  }

  .g-menu__item {
    font-size: 15px;
  }

  .instagram_icon {
    width: 25px;
  }

  /* メインコピー*/
  .fv_text {
    max-width: 1300px;
    padding-left: 80px;
    padding-top: 10px;
  }

  .fv_text h1 {
    font-size: 28px;
    margin-bottom: 30px;
  }

  .fv_point1 {
    font-size: 18px;
    width: auto;
    height: 45px;
    padding: 0 15px;
  }

  .fv_point2 {
    font-size: 18px;
    width: auto;
    height: 45px;
    padding: 0 15px;
  }

  .subcopy {
    font-size: 17px;
    margin-top: 30px;
  }

  /* CTA*/
  .cta_fv {
    max-width: 800px;
    height: 110px;
    margin: 30px auto 0;
  }

  .program_year {
    font-size: 17px;
    width: 430px;
    height: 40px;
  }

  .program_title {
    font-size: 24px;
    margin-top: 10px;
  }

  .cta_fv_button {
    width: 250px;
    height: 60px;
    padding: 0 22px;
    border-radius: 40px;
  }

  .cta_fv_button p {
    font-size: 17px;
    margin-right: 0;
  }

  .cta_arrow {
    width: 15px;
    height: auto;
  }
}

/* FV タブレット レスポンシブ*/
@media screen and (max-width: 1024px) {

  /* ヘッダー */
  .g-menu__container {
    top: 10px;
    left: 20px;
    right: 20px;
    width: auto;
    transform: none;
    z-index: 999;
  }

  .g-menu__logo img {
    width: 150px;
  }

  .g-menu__nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 80%;
    height: 100vh;
    transform: translateX(100%);
    background: #EAF6EF;
    display: block;
    padding-top: 64px;
    transition: transform 0.3s ease;
    z-index: 1000;
  }

  .g-menu__nav.is-open {
    transform: translateX(0);
  }

  .g-menu__hamburger {
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: 26px;
    cursor: pointer;
    z-index: 1001;
  }

  .g-menu__hamburger span {
    display: block;
    width: 100%;
    height: 2px;
    background: #002751;
  }

  .g-menu__hamburger.is-open {
    display: block;
    width: auto;
  }

  .g-menu__hamburger.is-open span {
    display: none;
  }

  .g-menu__hamburger.is-open::before {
    content: "× CLOSE";
    color: #002751;
    font-size: 15px;
    font-weight: 500;
  }

  body {
    overflow-x: hidden;
  }

  .g-menu__list {
    display: block;
    margin: 0;
  }

  .g-menu__item {
    text-align: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }

  .g-menu__item a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 32px;
    background: #36A35B;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-shadow: none;
  }

  .g-menu__item a::after {
    content: "›";
    font-size: 28px;
    line-height: 1;
  }

  .instagram_link {
    display: block;
    padding: 28px 32px;
  }

  .instagram_icon {
    width: 32px;
  }

  body.is-menu-open::before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0, 16, 7, 0.62);
    z-index: 998;
  }


  .g-menu__list {
    gap: 30px;
  }


  .g-menu__item {
    font-size: 14px;
  }

  .instagram_icon {
    width: 20px;
  }

  /* メインコピー*/
  .fv {
    background-image: url("../images/fv_tab.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
    height: 1024px;
  }

  .fv_bg {
    display: none;
  }

  .fv_inner {
    padding-top: 120px;
  }

  .fv_text {
    max-width: 900px;
    padding-left: 50px;
    padding-top: 0;
  }

  .fv_text h1 {
    font-size: 35px;
    line-height: 1.7;
    margin-bottom: 130px;
  }

  .fv_point1 {
    font-size: 16px;
    width: 200px;
    height: 40px;
    border-radius: 6px;
  }

  .fv_point2 {
    font-size: 16px;
    width: 230px;
    height: 40px;
    border-radius: 6px;
  }

  .subcopy {
    font-size: 17px;
    margin-top: 30px;
    line-height: 1.6;
  }

  /* CTA*/
  .cta_fv {
    flex-direction: column;
    max-width: 500px;
    height: 210px;
    margin: 54px auto 0;
    padding: 18px 25px 20px;
    border-radius: 6px;
  }

  .program_title_wrapper {
    width: 100%;
    height: auto;
    border-right: none;
  }

  .program_year {
    width: 100%;
    height: 60px;
    padding: 8px 10px;
    font-size: 18px;
    line-height: 1.4;
    border-radius: 3px;
  }

  .program_title {
    font-size: 24px;
    margin-top: 9px;
  }

  .cta_fv_button_wrapper {
    width: 100%;
    margin-top: 14px;
  }

  .cta_fv_button {
    width: 100%;
    height: 58px;
    padding: 0 42px;
    gap: 20px
  }

  .cta_fv_button p {
    font-size: 20px;
    letter-spacing: 12%;
  }
}

/* FV SPサイズ レスポンシブ*/
@media screen and (max-width: 767px) {
  .g-menu__logo img {
    width: 120px;
  }

  /* FV */
  .fv {
    background-image: url("../images/sp/fv_sp.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
    height: 800px;
  }


  .fv_bg {
    display: none;
  }

  .fv_inner {
    padding-top: 78px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .fv_text {
    padding: 0;
    max-width: 550px;
  }

  .fv_text h1 {
    font-size: 28px;
    line-height: 1.55;
    margin-bottom: 120px;
  }

  .fv-contents__point ul {
    flex-direction: column;
    gap: 10px;
  }

  .fv_point1,
  .fv_point2 {
    width: fit-content;
    min-width: 230px;
    height: 38px;
    justify-content: flex-start;
    padding: 0 14px;
    font-size: 17px;
  }

  .fv_point1 img,
  .fv_point2 img {
    width: 20px;
  }

  .subcopy {
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: 0.08em;
    margin-top: 18px;
  }

  /* CTA*/
  .cta_fv {
    flex-direction: column;
    width: 100%;
    height: 190px;
    margin: 45px auto 0;
    padding: 18px 25px 0;
    border-radius: 6px;
  }

  .program_title_wrapper {
    width: 100%;
    height: auto;
    border-right: none;
  }

  .program_year {
    width: 100%;
    height: 50px;
    padding: 8px 10px;
    font-size: 14px;
    line-height: 1.4;
    border-radius: 3px;
  }

  .program_title {
    font-size: 18px;
    font-weight: 500;
    margin-top: 9px;
  }

  .cta_fv_button_wrapper {
    width: 100%;
    margin-top: 14px;
  }

  .cta_fv_button {
    width: 100%;
    height: 58px;
    padding: 0 30px;
    gap: 15px
  }

  .cta_fv_button p {
    font-size: 17px;
    letter-spacing: 12%;
  }

}

/* FV 1600px以上 文字サイズ調整*/
@media screen and (min-width: 1600px) {
  .g-menu__logo img {
    width: 200px;
  }

  .g-menu__item {
    font-size: 17px;
  }

  .instagram_icon {
    width: 30px;
  }

  /* メインコピー*/
  .fv_text {
    max-width: 1500px;
    padding-left: 10px;
    padding-top: 100px;
  }

  .fv_text h1 {
    font-size: 40px;
    margin-bottom: 60px;
  }

  .fv_point1 {
    font-size: 22px;
    width: 290px;
    height: 60px;
  }

  .fv_point2 {
    font-size: 22px;
    width: 330px;
    height: 60px;
  }

  .subcopy {
    font-size: 22px;
    margin-top: 30px;
  }

  /* CTA*/
  .cta_fv {
    max-width: 1000px;
    height: 150px;
    margin: 150px auto 0;
  }

  .program_year {
    font-size: 20px;
    width: 520px;
    height: 40px;
  }

  .program_title {
    font-size: 35px;
    margin-top: 20px;
  }

  .cta_fv_button {
    width: 300px;
    height: 70px;
    padding: 0 28px;
    border-radius: 40px;
  }

  .cta_fv_button p {
    font-size: 20px;
    margin-right: 0p;
  }

  .cta_arrow {
    width: 18px;
    height: auto;
  }
}

/* FV 2500px以上 文字サイズ調整*/
@media screen and (min-width: 2500px) {
  .g-menu__logo img {
    width: 250px;
  }

  .g-menu__item {
    font-size: 20px;
  }

  .instagram_icon {
    width: 40px;
  }

  /* メインコピー*/
  .fv_text {
    max-width: 1800px;
    padding-left: 10px;
    padding-top: 130px;
  }

  .fv_text h1 {
    font-size: 55px;
    margin-bottom: 90px;
  }

  .fv_point1 {
    font-size: 30px;
    width: 500px;
    height: 75px;
  }

  .fv_point2 {
    font-size: 30px;
    width: 400px;
    height: 75px;
  }

  .subcopy {
    font-size: 28px;
    margin-top: 60px;
  }

  /* CTA*/
  .cta_fv {
    max-width: 1200px;
    height: 190px;
    margin: 200px auto 0;
  }

  .program_year {
    font-size: 25px;
    width: 650px;
    height: 50px;
  }

  .program_title {
    font-size: 42px;
    margin-top: 20px;
  }

  .cta_fv_button {
    width: 380px;
    height: 90px;
    padding: 0 40px;
    border-radius: 60px;
  }

  .cta_fv_button p {
    font-size: 24px;
    margin-right: 0p;
  }

  .cta_arrow {
    width: 18px;
    height: auto;
  }
}

/* FV ここまで */
/* ============================================ */



/* お悩み */
/* ============================================ */
.ploblem {
  padding-top: 80px;
}

.ploblem-contents {
  background: url("../images/pc/problem_background-image_pc.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.ploblem-title-color {
  color: #199D53;
}

.ploblem-contents h3 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  line-height: 1.4;
}

.ploblem-bold {
  color: #199D53;
}

.ploblem-contents__items {
  max-width: 1100px;
  margin: 0 auto;
}

ul.ploblem-contents__panel {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* 3列 */
  gap: 30px;
  justify-content: center;
  margin: 0 30px;
  padding: 0;
}

.ploblem-contents__panel-item {
  padding: 18px 10px;
  width: auto;
  height: auto;
  background-color: #fff;
  border: 2px solid #199D53;
  border-radius: 9px;
  box-shadow: 0 0 13px rgba(29, 145, 80, 0.16);
}

.checkmark {
  /* チェックマーク */
  margin: 0 auto 10px;
  width: 25px;
}

.checkmark img {
  width: 25px;
}

.ploblem-contents__panel-item-ttl {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
}

.ploblem-contents__panel-item-txt {
  font-size: 16px;
  line-height: 1.4;
}

.problem-section_photo {
  width: 470px;
  height: auto;
}

.proglam-explain {
  display: flex;
  margin-top: 50px;
  margin-bottom: 80px;
  gap: 50px;
  justify-content: center;
  align-items: center;
}

.proglam-explain p {
  font-size: 20px;
  color: #199D53;
  font-weight: 500;
  max-width: 500px;
  line-height: 1.75;
  margin-bottom: 30px;
  margin-right: 30px;
}

.problem-span {
  color: #277AC3;
}

.problem-span-underline {
  color: #277AC3;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-decoration-color: #2F80ED;
  text-decoration-thickness: 3px;
  text-underline-offset: 10px;
}

@media screen and (max-width: 1023px) {
  .ploblem {
    padding-top: 0px;
  }
}

@media screen and (max-width: 850px) {
  .ploblem-contents h3 {
    font-size: 17px;
  }

  .proglam-explain p {
    font-size: 17px;
  }
}

@media screen and (max-width: 767px) {

  .ploblem {
    padding-top: 100px;
  }

  .ploblem-contents {
    background: url("../images/sp/problem_background-image_sp.jpg") no-repeat center top;
    background-size: cover;
    padding: 0 20px 60px;
  }

  ul.ploblem-contents__panel {
    max-width: 610px;
    margin: 0 auto;
  }

  /* カードを2列 */
  .ploblem-contents__panel {
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 12px !important;
  }

  .ploblem-contents__panel-item {
    width: 100%;
    padding: 14px 8px;
    border-radius: 8px;
  }

  .checkmark {
    width: 24px;
    margin-bottom: 5px;
  }

  .checkmark img {
    width: 18px;
  }

  .ploblem-contents h3 {
    font-size: 13px;
    line-height: 1.4;
  }

  /* 下の説明を縦並び */
  .proglam-explain {
    display: flex;
    flex-direction: column-reverse;
    gap: 24px;
    margin-top: 40px;
    margin-bottom: 0;
    align-items: center;
  }

  .problem-section_photo {
    width: 100%;
    max-width: 345px;
  }

  .problem-section_photo img {
    width: 100%;
    display: block;
  }

  .proglam-explain p {
    max-width: 610px;
    font-size: 15px;
    line-height: 1.75;
    margin: 0 10px;
  }

  .problem-span-underline {
    text-underline-offset: 6px;
    text-decoration-thickness: 2px;
  }

}


/* お悩み ここまで */
/* ============================================ */
/* 私たちができること */
/* ============================================ */
.support {
  position: relative;
  background: #EAF6EF;
  padding-top: 140px;
  padding-bottom: 90px;
}

.service-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
  gap: 24px;
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 20px;
  list-style: none;
}

.service-card {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.service-card img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.service-card__text {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;

}

.category {
  font-size: 26px;
  border-radius: 21px;
  border: 1px solid #fff;
  width: 221px;
  height: 41px;
  text-align: center;
  padding-top: 5px;
  margin-bottom: 18px;
}

.support-contents h3 {
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}

.message {
  position: relative;
  width: fit-content;
  margin: 40px auto 0;
}

.message img {
  display: block;
  width: 620px;
  height: auto;
}

.message p {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  color: #199D53;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
  width: 80%;

}

@media screen and (max-width: 1024px) {
  .service-list {
    max-width: 610px;
  }

  .support-contents h3 {
    font-size: 20px;
  }

  .category {
    font-size: 22px;
    border-radius: 21px;
    width: 200px;
    height: 41px;
    margin-bottom: 14px;
  }
}

@media screen and (max-width: 768px) {

  .support {
    padding: 100px 20px 55px;
  }

  .service-list {
    grid-template-columns: repeat(auto-fit, minmax(270px, 315px));
    justify-content: center;
    gap: 10px;
    max-width: 100%;
    padding: 0 20px;
    margin: 32px auto 0;
  }

  .service-card {
    width: 100%;
    max-width: 315px;
  }

  .service-card img {
    width: 100%;
    max-width: none;
    height: 190px;
    object-fit: cover;
  }

  .category {
    width: 150px;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 8px;
    font-size: 18px;
    border-radius: 999px;
  }

  .support-contents h3 {
    font-size: 17px;
    line-height: 1.8;
  }

  .message {
    max-width: 380px;
    margin: 35px auto 0;
  }

  .message img {
    width: 100%;
  }

  .message p {
    font-size: 15px;
    line-height: 1.5;
    width: 75%;
    top: 52%;
    left: 50%;
  }
}

/* 私たちができること ここまで */
/* ============================================ */

/* 事例 */
/* ============================================ */
.case {
  position: relative;
  background: url("../images/pc/case_background-image_pc.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 140px 30px 90px;
}

.case-list {
  max-width: 1200px;
  margin: 80px auto 0px;
}

.case-item {
  display: flex;
  gap: 5%;
  align-items: flex-start;
  margin-top: 80px;
}

.case-item:nth-child(even) {
  flex-direction: row-reverse;
}

.case-image {
  width: 45%;
  height: auto;
}

.case-image img {
  width: 100%;
  height: auto;
}

.case-content {
  width: 50%;
}

.case-heading {
  display: flex;
  gap: 15px;
}

.case-number {
  color: #199D53;
  font-weight: 600;
  font-size: 20px;
  border: 2px solid #199D53;
  border-radius: 30px;
  padding: 3px 30px;
}

.case h3 {
  font-size: 22px;
  font-weight: 600;
  color: #199D53;
}

.case dl dt {
  font-size: 18px;
  font-weight: 600;
  margin-top: 29px;
}

.case dl dd {
  margin: 4px 0;
}

.case-btn-wrapper {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  transition: opacity 0.3s;
}

.case-btn:hover {
  opacity: 0.5;
}

.case-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 3px;
  gap: 30px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  background: linear-gradient(90deg,
      #6FB88F 0%,
      #3083BF 100%);
  width: 210px;
  height: 43px;
  text-align: center;
  border-radius: 30px;
  box-shadow: 3px 3px 8px rgba(65, 126, 179, 0.5);
}

.case_button_arrow {
  display: block;
  width: 12px;
  height: 11px;
}

@media screen and (max-width: 1024px) {

  .case {
    background: url("../images/sp/case_background-image_sp.jpg") no-repeat center top;
    background-size: auto 100%;
    height: 1707px;
    padding: 100px 20px 60px;
    overflow: hidden;
  }

  .case-list {
    max-width: 315px;
    margin: 40px auto 0;
  }

  .case-item {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-top: 50px;
  }

  .case-item:first-child {
    margin-top: 0;
  }

  .case-item:nth-child(even) {
    flex-direction: column;
  }

  .case-image {
    width: 100%;
  }

  .case-image img {
    width: 100%;
    display: block;
  }

  .case-content {
    width: 100%;
  }

  .case-heading {
    flex-direction: column;
    align-items: center;
    gap: 8px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .case-number {
    font-size: 15px;
    padding: 2px 24px;
    border-width: 1px;
  }

  .case h3 {
    font-size: 18px;
    text-align: center;
  }

  .case dl dt {
    font-size: 16px;
    margin-top: 18px;
  }

  .case dl dd {
    font-size: 15px;
    line-height: 1.7;
    margin: 2px 0;
  }

  .case-btn-wrapper {
    justify-content: flex-end;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .case-btn {
    width: 181px;
    height: 32px;
    gap: 25px;
    font-size: 16px;
  }

  .case_button_arrow {
    width: 9px;
    height: auto;
  }
}

/* 事例 ここまで */
/* ============================================ */
/* プロジェクトの流れ */
/* ============================================ */
.flow {
  position: relative;
  background-color: #E3F1FD;
  padding-bottom: 90px;
  padding-top: 140px;

}

.flow-contents {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.flow-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8vw;
  padding: 0;
  margin: 0;
  list-style: none;
}

.flow-item {
  position: relative;
  flex: 1;

}

.flow-number {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -37px;
  width: 66px;
  height: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #fff;
  font-weight: 600;
  font-size: 31px;
  background: #4E8FD8;
  z-index: 10;
}

.flow-number-green {
  background: #6FB88F;
}

.flow-card {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(65, 126, 179, 0.3);
  padding: 30px 12px 18px;
  text-align: center;
  aspect-ratio: 1/1.55;
}

.flow-card img {
  width: 70%;
  display: block;
  margin: 20px auto 16px;
}

.flow-card p {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.3;
  height: 100px;
}

.flow-arrow {
  flex: 0 0 auto;
}

.flow-arrow img {
  width: 14px;
  display: block;
}

@media screen and (max-width: 1024px) {
  .flow-card p {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .flow {
    padding: 100px 20px 90px;
  }

  .flow-contents {
    max-width: 315px;
    padding: 0;
    margin: 0 auto;
  }

  .flow-list {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    margin-top: 40px;
  }

  .flow-item {
    width: 100%;
    position: relative;
    padding-left: 19px;
    /* 丸が左にはみ出す分 */
    box-sizing: border-box;
  }

  .flow-card {
    display: flex;
    align-items: center;
    height: 60px;
    padding: 0 20px 0 42px;
    aspect-ratio: auto;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
  }

  .flow-card img {
    width: 50px;
    margin: 0 24px 0 0;
  }

  .flow-card p {
    height: auto;
    font-size: 16px;
    line-height: 1.4;
    text-align: left;
    justify-content: flex-start;
  }

  .flow-number {
    left: 19px;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 42px;
    height: 42px;
    font-size: 18px;
  }

  .flow-arrow {
    display: flex;
    justify-content: center;
    height: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .flow-arrow img {
    width: 10px;
    height: auto;
    transform: rotate(90deg);
  }
}

/* プロジェクトの流れ ここまで */
/* ============================================ */

/* 募集概要 */
/* ============================================ */
.entry-info {
  position: relative;
  overflow: hidden;
  background: #D5EAFC;
  padding-bottom: 90px;
  padding-top: 190px;
}

.section_triangle_overview {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  height: auto;
  z-index: 0;
}

.entry-info>.section-title-en,
.entry-info>h2,
.entry-info__inner {
  position: relative;
  z-index: 1;
}

.entry-info__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.entry-table {
  width: 585px;
  margin: 0 auto;
  border-collapse: collapse;
  overflow: hidden;
  border-radius: 3px;
}

.entry-table th,
.entry-table td {
  vertical-align: middle;
  height: 70px;
  padding: 0 24px;
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #D8E6F2;
}

.entry-table th {
  width: 30%;
  background: #277AC3;
  color: #fff;
  text-align: center;
}

.entry-table td {
  background: #fff;
  color: #003B6F;
  letter-spacing: 0.08em;
  width: 70%;
}

.entry-table tr:last-child th,
.entry-table tr:last-child td {
  border-bottom: none;
}

.entry-message {
  display: flex;
  align-items: center;
  gap: 5%;
  width: 585px;
  margin: 70px auto 0;
}

.entry-message__image {
  width: 35%;
  flex-shrink: 0;
  gap: 50px;
}

.entry-message__image img {
  width: 100%;
  display: block;
  height: auto;
  border-radius: 10px;
}

.entry-message p {
  width: 60%;
  margin: 0;
  color: #277AC3;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.9;
}

@media screen and (max-width: 768px) {

  .entry-info {
    padding-top: 90px;
    padding-bottom: 60px;
  }

  .section_triangle_overview {
    display: block;
  }

  .entry-info__inner {
    max-width: 315px;
    margin: 0 auto;
  }

  .entry-table {
    width: 100%;
    margin-top: 35px;
  }

  .entry-table th,
  .entry-table td {
    height: 56px;
    padding: 0 12px;
    font-size: 13px;
  }

  .entry-table th {
    width: 30%;
  }

  .entry-table td {
    width: 70%;
    letter-spacing: 0.05em;
  }

  .entry-message {
    display: flex;
    flex-direction: column-reverse;
    gap: 28px;
    width: 315px;
    margin: 38px auto 0;
  }

  .entry-message__image {
    width: 100%;
    height: 200px;
    margin-bottom: 30px;
  }

  .entry-message__image img {
    width: 100%;
    height: 200px;
    display: block;
  }

  .entry-message p {
    width: 100%;
    font-size: 15px;
    line-height: 1.75;
    font-weight: 500;
  }
}

/* 募集概要 ここまで */
/* ============================================ */


/* FAQ */
/* ============================================ */
.faq {
  position: relative;
  padding-bottom: 90px;
  padding-top: 140px;
}

.faq__title {
  padding-bottom: 0;
}

.faq p {
  font-weight: 400;
}

.faq-dot-image {
  width: 100px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.faq__toggle-contents {
  padding: 0 80px 11px 80px;
  max-width: 1200px;
  margin: auto;
}


.faq__toggle-title {
  position: relative;
  cursor: pointer;
  padding: 16px 30px;
  background: #EAF6EF;
  color: #1F3A5F;
  border-radius: 4px;
  font-size: 20px;
  text-align: left;
}

.q_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.q_container p {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5rem;
}

.q_text {
  display: flex;
  align-items: center;
  width: 90%;
}

.toggle_container {
  width: 10%;
  display: flex;
  align-items: center;
  justify-content: end;

}

.q_img {
  width: 57px;
  height: 57px;
  margin-right: 30px;
}

.a_img {
  width: 57px;
  height: 57px;
  margin-right: 15px;
  margin-top: 7px;
}

.toggle_img {
  width: 17px;
  height: 10px;
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.faq__toggle-title.selected .toggle_img {
  transform: rotate(180deg);
}

.faq__toggle-title.selected+dd {
  display: block;
}

.a_container {
  display: flex;
  align-items: center;
  gap: 15px;
}

.a_container p {
  flex: 1;
  margin: 0;
  font-size: 18px;
  color: #1F3A5F;
  text-align: left;
  line-height: 1.8;
}

.faq__toggle-btn {
  position: absolute;
  top: 52%;
  right: 1%;
  transform: translateY(-50%);
  display: block;
  width: 34px;
  height: 21px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 50%;
}

.faq__toggle-btn:before,
.faq__toggle-btn:after {
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  width: 10px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.faq__toggle-btn:before {
  width: 2px;
  height: 10px;
}

.faq__toggle-contents dd {
  display: none;
  background: #fff;
  font-size: 14px;
  padding: 15px 30px;
  line-height: 1.8;
  margin-bottom: 0;
  padding-right: 28px;
}

@media screen and (max-width: 768px) {

  .faq {
    padding-top: 70px;
    padding-bottom: 60px;
  }

  .faq__toggle-contents {
    max-width: 315px;
    padding: 0;
    margin: 0 auto 8px;
  }

  .faq__toggle-title {
    padding: 15px 10px;
    border-radius: 0;
  }

  .q_text {
    width: calc(100% - 24px);
  }

  .q_img,
  .a_img {
    width: 28px;
    height: 28px;
    margin-right: 10px;
    flex-shrink: 0;
  }

  .q_container p {
    font-size: 15px;
    line-height: 1.5;
  }

  .toggle_container {
    width: 24px;
  }

  .toggle_img {
    width: 8px;
    height: auto;
  }

  .faq__toggle-contents dd {
    padding: 8px 10px;
    background: #fff;
  }

  .a_container {
    align-items: flex-start;
    gap: 0;
  }

  .a_container p {
    font-size: 15px;
    line-height: 1.6;
    margin-top: 7px;
  }
}

/* FAQ ここまで */
/* ============================================ */

/* CTA */
/* ============================================ */

.cta-section {
  background: #3EB472;
  border-radius: 50px 50px 0 0;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 50px;
}

.cta-section__inner {
  padding: 100px 20px 60px;
  text-align: center;
}

.cta-copy-container {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.cta-line {
  width: 49px;
  height: 77px;
}

.cta-section__copy {
  margin-bottom: 40px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 40px;
}

.cta-section__button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap:55px;
  width: 505px;
  height: 88px;
  background: #ECEE67;
  border: 2px solid #fff;
  border-radius: 999px;
  color: #093F78;
  font-size: 28px;
  font-weight: 600;
  text-decoration: none;
  transition: opacity 0.3s;
}

.cta-section__button:hover {
  opacity: 0.6;
}

.cta-section__button img {
  width: 20px;
}

/* 写真スライダー */
.cta-section__slider {
  overflow: hidden;
}

.cta-section__track {
  display: flex;
  width: max-content;
  animation: ctaSlider 25s linear infinite;
}

.cta-section__track img {
  width: 16.666vw;
  min-width: 220px;
  max-width: 320px;
  aspect-ratio: 1.45;
  object-fit: cover;
  display: block;
}

@keyframes ctaSlider {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 768px) {
  .cta-section {
    border-radius: 17px 17px 0 0;

  }

  .cta-section__copy {
    font-size: 16px;
    margin: 0 10px;
  }

  .cta-line {
    width: 25px;
    height: 47px;
  }

  .cta-section__button {
    width: 320px;
    height: 57px;
    font-size: 18px;
    gap:25px;
  }

  .cta-section__button img {
    width: 15px;
  }

  .cta-section__inner {
    padding: 80px 20px 40px;
    text-align: center;
  }


}

/* CTA ここまで */
/* ============================================ */

/* フッター */
/* ============================================ */

.footer {
  background: #fff;
  padding: 40px 0 30px;
  text-align: center;
  color: #002751;
}

.footer__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.footer__logo img {
  width: 123px;
  height: auto;
  transition: opacity 0.3s;
}

.footer__logo img:hover {
  opacity: 0.6;
}

.footer__nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  margin-top: 40px;
}

.footer__nav ul {
  display: flex;
  align-items: center;
  gap: 52px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer__nav a {
  color: #002751;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  line-height: 1.4;
  transition: opacity 0.3s;
}

.footer__nav a:hover {
  opacity: 0.3;
}

.footer__instagram img {
  width: 36px;
  height: auto;
  display: block;
}

.footer__line {
  width: 130px;
  height: 2px;
  background: #002751;
  margin: 42px auto 32px;
}

.footer__info p {
  margin: 4px 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}

.footer__info a {
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 2px;
  text-decoration-color: #002751;
  transition: opacity 0.3s;
  font-size: 14px;

}

.footer__info a:hover {
  opacity: 0.3;
}

.footer__copy {
  margin-top: 55px;
  font-size: 14px;
}

@media screen and (max-width: 768px) {

  .footer {
    padding: 45px 0 25px;
  }

  .footer__inner {
    margin: 0 20px;
  }

  .footer__logo img {
    width: 80px;
  }

  .footer__nav {
    flex-direction: column;
    gap: 26px;
    margin-top: 34px;
  }

  .footer__nav ul {
    flex-direction: column;
    gap: 24px;
  }

  .footer__nav a {
    font-size: 15px;
    line-height: 1.5;
    font-weight: 500;
  }

  .footer__instagram img {
    width: 32px;
  }

  .footer__line {
    width: 95px;
    height: 1px;
    margin: 40px auto 30px;
  }

  .footer__info p,
  .footer__info a {
    font-size: 12px;
    line-height: 1.8;
  }

  .footer__copy {
    margin-top: 46px;
    font-size: 11px;
  }

  .footer__info a {
    text-decoration-thickness: 1px;
  }

  .footer__instagram img {
    margin-top: 20px;
  }


}

/* フッター ここまで */
/* ============================================ */